@charset "shift_jis";

/* ????????????????? */
* { margin: 0; padding: 0; }

/* -------------------------------------------------------------

[1] ???????????
[2] ???????????????
[3] ????????????????
[4] ????????????????
[5] ???????????????
[6] CSS?????????????
[7] ?????????
----------------------------------------------------------------
CSS??????? [ URL ] http://www.css-designsample.com
------------------------------------------------------------- */

/* ?? */
p {
		line-height: 1.5em;
		margin-bottom: 0.5em;
}

ul {
		margin-left: 2em;
		margin-bottom: 1em;
}

ol {
		margin-left: 2.5em;
		margin-bottom: 1em;
}

li {
		line-height: 1.5em;
		margin-bottom: 0.5em;
}

img { border: 0; }

/* ??????? */
a:link,
a:visited,
a:hover,
a:active { text-decoration: underline; }

a { overflow: hidden; }
a:link { color: #00f; }
a:visited { color: #90f; }
a:hover { color: #f00; }
a:active { color: #f00; }

.clear { clear: both; }

/* -------------------------------------------------------------
   [1] ??????????? */
body {
		text-align: center;
		font-family: "?????? Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;
		padding: 0;
		margin: 0;
}

#bg {
		text-align: left;
		background-image: url(../img/bg.jpg);
		background-repeat: repeat-x;
		background-position: 0 0;
}

#home #bg { background-image: url(../img/bg-home.jpg); }

/*-- ????????? --*/
#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0 10px;
	background-image: url(../img/bg-wrap.jpg);
	background-repeat: no-repeat;
	background-position: 0 90px;
	color: #000;
}

#home #wrapper { background-image: url(../img/bg-wrap-home.jpg); }

/*-- ?????? --*/
#header {
		position: relative;
		width: 100%;
		height: 260px;
		background-image: url(../img/research.jpg);
		background-repeat: no-repeat;
		background-position: 0 100%;
}

#home #header {
		height: 390px;
		background-image: url(../img/bg-header-home.jpg);
}

/*-- ??????? --*/
#contents {
		width: 670px;
		float: left;
		margin-bottom: 50px;
		background: url(../img/bg-contents.gif) no-repeat 0 0;
}

/*-- ??????? --*/
#sidebar {
		width: 200px;
		float: right;
		margin-bottom: 50px;
		padding-top: 30px;
}

/*-- ?? --*/
p#pagetop {
		text-align: right;
		clear: both;
		height: 20px;
		line-height: 20px;
		margin: 0;
		padding-right: 230px;
}

/*-- ?????? --*/
#footer {
		padding: 1em 0 0.5em;
		background-color: #9c0;
}

/* -------------------------------------------------------------
   [2] ??????????????? */

/* ??? */
h1 {
	font-size: 100%;
	font-weight: normal;
	text-align: right;
	position: absolute;
	top: 30px;
	left: 1px;
}

h2 {
		font-size: 140%;
		position: absolute;
		top: 170px;
		left: 30px;
}

/* ??????? */
.logo {
		font-size: 160%;
		font-weight: bold;
		position: absolute;
		top: 50px;
		left: 0;
}

.logo a,
.logo a:hover { text-decoration: none; }

/* ?? */
.description {
		line-height: 1.5em;
		position: absolute;
		top: 230px;
		left: 35px;
}

#home .description { top: 200px; }

/* ???????????? */
.globalnavi {
		list-style-type: none;
		width: 900px;
		height: 40px;
		margin: 0;
		overflow: hidden;
		position: absolute;
		top: 100px;
		left: 0;
}

.globalnavi li {
		text-align: center;
		width: 180px;
		height: 40px;
		line-height: 40px;
		margin: 0;
		float: left;
}

.globalnavi a {
		text-decoration: none;
		display: block;
		width: 100%;
		background: url(../img/bg-gnav.jpg) no-repeat 0 0;
}

.globalnavi a:hover {
		text-decoration: none;
		background: url(../img/bg-gnav.jpg) no-repeat -180px 0;
}

/* -------------------------------------------------------------
   [3] ???????????????? */

/* ?????? */
p.topicpath {
		height: 40px;
		line-height: 40px;
		margin: 0;
}

/* ??? */
h3,h4,h5,h6 { font-size: 110%; }

h3 {
		height: 30px;
		line-height: 30px;
		margin-bottom: 0.5em;
		padding-left: 30px;
		background: url(../img/bg-h3.gif) no-repeat 0 0;
		color: #9c0;
}

h4,h5,h6 {
		height: 30px;
		line-height: 30px;
		margin: 2em 0 0.5em;
		padding-left: 30px;
		background: url(../img/bg-h.gif) no-repeat 0 0;
}

/* -------------------------------------------------------------
   [4] ???????????????? */
	 
/* ?????? */
.localnavi { /* 190px */
		list-style-type: none;
		margin: 0 0 20px;
		padding: 9px 4px;
		background-color: #eee;
		border: 1px solid #ccc;
}

.localnavi p {
		text-align: center;
		height: 30px;
		line-height: 30px;
		margin: 0;
		background: url(../img/bg-h3.gif) no-repeat 100% 0;
}

.localnavi ul { /* 190px */
		list-style-type: none;
		margin: 0;
		padding: 0;
		background-color: #fff;
		border: 0;
}

.localnavi a {
		text-decoration: none;
		display: block;
		width: 175px;
		padding: 5px 5px 5px 10px;
		border-bottom: 1px solid #eee;
}

.localnavi a:hover {
		text-decoration: none;
		border-bottom: 1px solid #c33;
		color: #c33;
}

/* ???? */
.sideinfo { /* 190px */
		list-style-type: none;
		margin-bottom: 20px;
		padding: 9px 4px;
		background-color: #eee;
		border: 1px solid #ccc;
}

.sideinfo dt {
		text-align: center;
		height: 30px;
		line-height: 30px;
		margin: 0;
		background: url(../img/bg-h3.gif) no-repeat 100% 0;
}

.sideinfo dd {
    font-size: 95%;
		padding: 15px 10px;
		background-color: #fff;
}

/* -------------------------------------------------------------
   [5] ??????????????? */

/* ??????? */
.footernavi {
		height: 1.5em;
		list-style-type: none;
		width: 90%;
		margin: 0 auto 2em;
}

.footernavi li {
		display: inline;
		line-height: 1.5em;
		margin: 0;
		padding: 0 1em;
		border-left: 1px solid #690;
}

.footernavi a,
.footernavi a:hover {
		text-decoration: none;
}

/* ?????? */
#footer p {
		text-align: center;
		width: 900px;
		margin: 0 auto 1em;
}

/* ???? */
address {
		text-align: right;
		font-style: normal;
		line-height: 1.5em;
		width: 80%;
		margin: 0 auto;
}

address span { display: block; }

/* -------------------------------------------------------------
   [6] CSS????????????? */
#footer #cds {
		text-align: right;
		font-size: 80%;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		line-height: 1;
		width: 80%;
		margin: 0 auto;
		padding-top: 1em;
}

#cds,#cds a,#cds a:hover {
		text-decoration: none;
		color: #690;
}

/* -------------------------------------------------------------
   [7] ????????? */

.headline { margin: 0; }

.top-btn {
		list-style-type: none;
		width: 100%;
		margin: 0 0 20px;
		overflow: hidden;
}

.top-btn li {
		width: 200px;
		float: left;
		padding: 10px;
		background-color: #eee;
}

.btn01 { margin-right: 5px;}
.btn02 { margin-right: 5px;}

.top-btn span {
		text-align: center;
		display: block;
		width: 200px;
		height: 30px;
		line-height: 30px;
		background: url(../img/bg-h3.gif) no-repeat 100% 0;
}

.top-btn img {
		display: block;
		width: 200px;
		height: 120px;
}

.top-btn p {
		font-size: 95%;
		height: 8em;
		overflow: hidden;
		margin: 0 0 0.2em;
		padding: 0.5em;
		background-color: #fff;
}

.top-btn a {
		text-decoration: none;
		font-size: 95%;
		display: block;
		text-align: right;
}

.top-btn a:hover { text-decoration: none; }

.information {
		list-style-type: none;
		margin: 0;
		padding: 10px;
		background-color: #eee;
}

.information span { padding-right: 1em; }

.information li {
		line-height: 1.2em;
		margin-bottom: 1px;
		padding: 0.3em 1em;
		background-color: #fff;
}

.information a,
.information a:hover { text-decoration: none; }

.entry {
		line-height: 1.5em;
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 60px;		
}

.entry h3 { margin-bottom: 1em; }

.entry .entryday {
		line-height: 30px;
		margin: 0;
		border-top: 3px solid #9c0;
}

/*??*/
dl.zip-ex{ margin-bottom: 40px; }
dl.zip-ex dt{ margin-bottom: 0.5em; }
dl.zip-ex li{ line-height: 1.5em; margin-bottom: 0; color: #006; }
dl.zip-ex li{ line-height: 1.5em; margin-bottom: 0; }
dl.zip-ex span{ padding-left: 1em; color: #666; }
dl.zip-ex ul{ margin-bottom: 0; }
